{
  "extends": "next/core-web-vitals",
  "ignorePatterns": [
    ".next/",
    "node_modules/",
    "tsconfig.tsbuildinfo",
    "prisma/data/",
    "scripts/",
    "tests/",
    "next-env.d.ts"
  ],
  "rules": {
    "react/no-unescaped-entities": "warn",
    "@next/next/no-html-link-for-pages": "off"
  }
}
